Subject: Re: [lisp] Jari Arkko's Discuss on draft-ietf-lisp-ddt-08: (with DISCUSS)

From: Anton Smirnov <[email-masked]>
Date: Tue, 1 Nov 2016 20:09:58 +0100

Hello Jari,

    authors are planning to work on new draft revision to clarify 
dubious and ambiguous pieces of text brought up by Dale's comments.

Anton

On Thursday 27 October 2016 15:53, Jari Arkko wrote:
> Jari Arkko has entered the following ballot position for
> draft-ietf-lisp-ddt-08: Discuss
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-lisp-ddt/
>
>
>
> ----------------------------------------------------------------------
> DISCUSS:
> ----------------------------------------------------------------------
>
> Thank you for this draft.
>
> I plan to recommend its approval, but first I would like to ensure that
> the issues raised by Dale Worley in his Gen-ART review are addressed
> satisfactorily and in consultation with the working group, to ensure that
> the document is as clear as possible. Specifically, the questions about
> XEIDs and the definition of a peer and a DDT node at least need to be
> worked through. (I’m not necessarily asking for text changes, but looking
> for convergence in the discussion so that we are on the same page about
> what is meant. And I see the discussion is already ongoing -- thanks for
> that.)
>
>
>
>

---

From: Jari Arkko <[email-masked]>
Date: Tue, 1 Nov 2016 22:32:15 +0200

Thanks!

Jari